/*******************************************************************************

	CSS on Sails Framework
	Author: XHTMLized (http://www.xhtmlized.com/)

*******************************************************************************/

/* TYPOGRAPHY & BUTTONS
--------------------------------------------------------------------------------
==============================================================================*/

@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('../fonts/PTN57F-webfont.eot');
    src: url('../fonts/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTN57F-webfont.woff') format('woff'),
         url('../fonts/PTN57F-webfont.ttf') format('truetype'),
         url('../fonts/PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansCaptionBold';
    src: url('../fonts/PTC75F-webfont.eot');
    src: url('../fonts/PTC75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTC75F-webfont.woff') format('woff'),
         url('../fonts/PTC75F-webfont.ttf') format('truetype'),
         url('../fonts/PTC75F-webfont.svg#PTSansCaptionBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansCaptionRegular';
    src: url('../fonts/PTC55F-webfont.eot');
    src: url('../fonts/PTC55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTC55F-webfont.woff') format('woff'),
         url('../fonts/PTC55F-webfont.ttf') format('truetype'),
         url('../fonts/PTC55F-webfont.svg#PTSansCaptionRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansBoldItalic';
    src: url('../fonts/PTS76F-webfont.eot');
    src: url('../fonts/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS76F-webfont.woff') format('woff'),
         url('../fonts/PTS76F-webfont.ttf') format('truetype'),
         url('../fonts/PTS76F-webfont.svg#PTSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansBold';
    src: url('../fonts/PTS75F-webfont.eot');
    src: url('../fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS75F-webfont.woff') format('woff'),
         url('../fonts/PTS75F-webfont.ttf') format('truetype'),
         url('../fonts/PTS75F-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansItalic';
    src: url('../fonts/PTS56F-webfont.eot');
    src: url('../fonts/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS56F-webfont.woff') format('woff'),
         url('../fonts/PTS56F-webfont.ttf') format('truetype'),
         url('../fonts/PTS56F-webfont.svg#PTSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansRegular';
    src: url('../fonts/PTS55F-webfont.eot');
    src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS55F-webfont.woff') format('woff'),
         url('../fonts/PTS55F-webfont.ttf') format('truetype'),
         url('../fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansNarrowBold';
    src: url('../fonts/PTN77F-webfont.eot');
    src: url('../fonts/PTN77F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTN77F-webfont.woff') format('woff'),
         url('../fonts/PTN77F-webfont.ttf') format('truetype'),
         url('../fonts/PTN77F-webfont.svg#PTSansNarrowBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font: 75%/1.25 Arial, Helvetica, sans-serif;
	color: #494949;
	background: #e9e9e9;
}

.container {
  background: #fff;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

del {
	text-decoration: line-through;
}

th, td {
	vertical-align: top;
}

th {
	font-weight: normal;
	text-align: left;
}

table.clear {
  border: none !important;
}

  table.clear td {
    background: #fff !important;
    border: none !important;
  }

address, cite, dfn {
	font-style: normal;
}

abbr, acronym {
	border-bottom: 1px dotted #999;
	cursor: help;
}

input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
}

textarea {
	 overflow: auto;
}

a {
	text-decoration: none;
	color: #155682;
}

a:hover {
	text-decoration: underline;
	color: #155682;
}

a:active,
a:focus,
a:visited {
	text-decoration: none;
	color: #155682;
}

sup {
  font-size: 12px;
  vertical-align: super;
}

#container {
	font: 13px/18px Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'PTSansBold', sans-serif;
	font-weight: normal;
}

h2, h3, h5 {
	color: #777777;
}

h1, h4, h6 {
	color: #23728F;
}

h1 { font-size: 52px; }
h2 { font-size: 24px; }
h3 { font-size: 24px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }

hr {
  background: #9e9e9e;
  border: none;
  border-bottom: 1px solid #9e9e9e;
  border-top: 1px solid #9e9e9e;
}

#main-content ul {
  margin: 10px 25px 20px;
}

#main-content ul li {
  list-style: disc;
}



/* Buttons
------------------------------------------------------------------------------*/

.btn-big {
	display: block;
	height: 32px;
	font-family: 'PTSansBold', sans-serif;
	font-size: 15px;
	line-height: 32px;
	text-align: center;
	color: #FFF;
	background: url(../images/common/btn_big.png) center 0 repeat-x;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2); 
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
}

.btn-big:hover,
.btn-big:focus,
.btn-big:active,
.btn-big:visited {
	text-decoration: none;
	color: #FFF;
	background: url(../images/common/btn_big.png) center 100% repeat-x;
	-webkit-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2); 
}

.readmore,
.download,
.up,
.btn-small {
  display: inline;
	padding: 0 8px;
	float: left;
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background: url(../images/common/btn_small.png) center 0 repeat-x;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.1); 
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.1);
}

.download:hover,
.up:hover,
.readmore:hover {
	text-decoration: none;
	color: #FFF;
	background: url(../images/common/btn_small.png) center 100% repeat-x;
	-webkit-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2); 
}

.up a,
.readmore a,
.download a {
  color: #FFF;
  display: block;
  float: left;
	height: 22px;
	line-height: 22px;
	padding-right: 17px;
	background: url(../images/common/misc_arrow_r.png) 100% center no-repeat;
}

.up a:hover,
.download a:hover,
.readmore a:hover {
  text-decoration: none;
}

.download a {
	padding-right: 17px;
	background: url(../images/common/misc_arrow_d.png) 100% center no-repeat;
}

.up a {
	padding-right: 17px;
	background: url(../images/common/misc_arrow_u.png) 100% center no-repeat;
}